# New ports collection makefile for:   ecb for emacs20
# Date created:                2 March 2002
# Whom:                        Kimura Fuyuki <fuyuki@mj.0038.net>
#
# $FreeBSD: ports/devel/ecb-emacs20/Makefile,v 1.1 2002/03/03 08:18:30 yoichi Exp $
#

MASTERDIR=	${.CURDIR}/../ecb

EMACS_PORT_NAME=	emacs20

.include "${MASTERDIR}/Makefile"
